ABF is currently being migrated to new servers. Pull requests are currently not operational due to git upgrade, they will be fixed as soon as possible.
avatar
dsilakov has added 8e7a710fc3
Merge pull request #3 from import/perl-Package-DeprecationManager:aut...

...o_update
Updated to 0.17 (by updates_builder)

view file @ 8e7a710fc3
... ... --- a/perl-Package-DeprecationManager.spec
... ... +++ b/perl-Package-DeprecationManager.spec
... ... @@ -1,9 +1,9 @@
1 1
%define upstream_name    Package-DeprecationManager
2
%define upstream_version 0.15
2
%define upstream_version 0.17
3 3
4 4
Name:		perl-%{upstream_name}
5 5
Version:	%perl_convert_version %{upstream_version}
6
Release:	4
6
Release:	1
7 7
Summary:	Manage deprecation warnings for your distribution
8 8
License:	GPL+ or Artistic
9 9
Group:		Development/Perl
... ... @@ -15,6 +15,7 @@ BuildRequires: perl(Test::Warnings)
15 15
BuildRequires: perl(Package::Stash)
16 16
BuildRequires:	perl(Params::Util)
17 17
BuildRequires:	perl(Sub::Install)
18
BuildRequires:	perl(Sub::Name)
18 19
BuildRequires:	perl(Test::Exception)
19 20
BuildRequires:	perl(Test::More)
20 21
BuildRequires:	perl(Test::Warn)

Comments